import UEBase from "../../frameWork/compment/UEBase";

const { ccclass, property } = cc._decorator;

@ccclass
export default class UERole extends UEBase {


    onLoad() {

    }

    start() {

    }

    setData() {

    }
}
